package com.vetti.common.enums.command;

/**
 * 共通状态枚举
 */
public enum StatusEnum {

    STATUS_0("0", "停用"),
    STATUS_1("1", "启用"),

    ;

    private final String code;
    private final String info;

    StatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
